Solarwinds LEM Management Virtual Appliance Shell Escape OS Command Injection Exploit

Insufficient input validation in the management interface of Solarwinds LEM Management Virtual Appliance v6.3.1 can be leveraged in order to execute arbitrary commands. This can lead to shell access to the underlying operating system as root.
Exploit type: 
Platform: 
Vulnerabilty ID: 
NOCVE-9999-92480
Product Version: 
2017_R1
Released Date: 
Tuesday, July 4, 2017 - 00:00